<!DOCTYPE html>
<html>
{% load static %}
{% load widget_tweaks %}
<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Geo-Saúde</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" media="screen" href="{% static 'normalize.css' %}" />
	<link rel="stylesheet" type="text/css" media="screen" href="{% static 'loginPage.css' %}" />
</head>

<body>

	<div class="content">
		<img class="logo-image" src="{% static 'logo_horizon.png' %}"> 

		<div class="login-form">
			<h2>Tela de Acesso</h2>

			<form class="form-vertical" method="POST" action="">
				
				{% csrf_token %}

				{% if form.errors %}
					<div class='error-msg'>
						<p>Seu usuário e senha não combinam.</p>
						<p>Por favor, tente novamente.</p>
					</div>
				{% endif %}

				{% for field in form %}
					{% if field.errors %}
						{{ field.errors }}
					{% endif %}
        			<div class="form-group">
        	    		<label for="{{ field.auto_id }}" class="control-label">{{ field.label }}</label>
        	    		{% render_field field class="form-control" %}
        			</div> 
        		{% endfor %}

				<button class="btn btn-primary" type="submit">Entrar</button>
			</form>
			
		</div>

	</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</body>

</html>